<?php                 
//comprobamos que sea una petición ajax
if(!empty($_SERVER['HTTP_X_REQUESTED_WITH']) && strtolower($_SERVER['HTTP_X_REQUESTED_WITH']) == 'xmlhttprequest') 
{    
        include('db___cn.php');
        $mysqli=conex_db_mysql();     
        $max=1024; //(1 KB)
        
        $archivo_nombre='cv_'.$_POST['dni'].".pdf";
        $archivo_temporal=$_FILES["file_cv"]["tmp_name"];
        $peso=round($_FILES['file_cv']['size']/$max,2);
        $tipo=$_FILES['file_cv']['type'];
       
        if($peso<=5000 && $tipo=="application/pdf")
         {   
               if(@copy($archivo_temporal,"Cv/".$archivo_nombre))
               {
                  $fecha_actualizacion=date("Y-m-d");
                  $actualizar_cv="UPDATE tb_estudiantes
                                    SET UrlCv='".$archivo_nombre."',FechaCv='".$fecha_actualizacion."' 
                                    WHERE IdEstudiante=".$_POST['id1'];
                  $mysqli->query($actualizar_cv);
                echo 1;
               }
               else
               {
                echo 2; 
               }  
          }
          else
          {
            echo 3; 
          }

 mysqli_close($mysqli);

}
else
{
    throw new Exception("Error Processing Request", 1);   
}



?> 